#Ant properties
#Wed Nov 19 09:44:42 GMT 2025
build.qualifier=S20251119-0944
build.qualifier.date=20251119-0944
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20251119-0944
